Support » Plugin: Reading Time WP » Is plugin compatible with WordPress 5.1?

  • Resolved maijx

    (@maijx)


    Hi.
    Thanks for this awesome plugin.
    Just a question. Is this plugin compatible with WordPress 5.1?
    Thanks

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Is plugin compatible with WordPress 5.1?’ is closed to new replies.